<?xml version="1.0" encoding="UTF-8"?>
<Testcase operation="queryProducts" porttype="QueryProductsPortType"
          service="QueryProductsService">
   <System>
      <location>http://localhost:10013/QueryProductsService/QueryProductsPortType</location>
      <documentStyle>rpc</documentStyle>
      <soapAction/>
      <control>http://localhost:20013</control>
   </System>
   <Request name="queryProducts"
            namespace="urn:Services.QueryProductsService.Ports.QueryProductsPortType"
            prefix="ns3">
      <Parameter>
         <userInput namespace="urn:Services.QueryProductsService.Classes" nil="true" prefix="ns2"
                    type="SearchParameters">
            <title nil="true" type="Base Types.String"/>
            <keywords arrayType="Base Types.String" namespace="http://www.w3.org/2001/XMLSchema"
                      nil="true"
                      prefix="xsd"
                      type="Base Types.Array">
               <item nil="true" type="Base Types.String"/>
            </keywords>
         </userInput>
      </Parameter>
   </Request>
</Testcase>